Subject: IBIS AGENDA 4/16/99

From: Bob Ross <[email-masked]>
Date: Thu, 08 Apr 1999 14:52:15 -0700

IBIS Open Forum Meeting Agenda 
                               for 4/16/99

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200   5-103468        9824139

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 2.1)                        Ross
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - 93/67/NP IBIS and EMC Simulation                      Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions

     IBIS (East) Users Group Meetings                        Edlund

     IBIS Summit Design Automation Conference                Ross
     - Date
     - Plans

     IBIS Version 3.2                                        Ross
     - EIA Standard Preparations

     IBISCHK3 Version 3.2.5                               Ross/Flora/Rokusek
     - Source, Executables
     - Vote to accept

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

9:00 Technical Discussion

     Vref, Rref, Vmeas Discussion (Continuation)             Cohen

     Dual-Drive Modeling                                     Rokusek/Sessions

     BUG34 - No Error Reported for Missing V/I Tables in     Flora
             Output Buffers

     BIRD58 - Driver Schedule Keyword Clarification          Muranyi

     Connector Proposal Review                               Flora/Crisafulli

     Accuracy Specification Review                           Edlund/Haller

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off